0 Replies Latest reply on Jan 30, 2013 11:41 PM by Naksut

    Newer Flashplayers and Firefox on Vista won't work together

    Naksut

      (Windows Vista 32-bit, Firefox) I am unable to use newer versions of Flashplayer in newer versions of Firefox. Once again I had to downgrade to Flash 10.3, otherwise videos are jumpy and laggy and sometimes the whole browser hangs. This is already an old problem, and should have been fixed ages ago.